Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 11:17:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return pratiksha                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  pratiksha Bot:  Hi Pratiksha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:03 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           03:05 PM, 26th Feb                     pratiksha                    hi mayar           03:05 PM, 26th Feb                     pratiksha                    i hv place the order or return           03:05 PM, 26th Feb                     pratiksha                    but didn't received any mail           03:06 PM, 26th Feb                     pratiksha                    kindly check n update me           03:06 PM, 26th Feb                     pratiksha                    my order number is 9635977458           03:06 PM, 26th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           03:10 PM, 26th Feb                     pratiksha                    hi           03:11 PM, 26th Feb                   mayar                   As I can check I am unable to see any return request in this order. Can you please let me know the name of the items that you wish to return in this order?           03:14 PM, 26th Feb                   mayar                   Are you still with us?           03:16 PM, 26th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:17 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157555